DEBIMAN-AUXSERVER(1)

NAME
debiman-auxserver - serves HTTP redirects

SYNOPSIS
debiman-auxserver [flag]

DESCRIPTION
debiman-auxserver loads an index of manpages generated by debiman(1) and serves HTTP redirects for paths which are not fully qualified. E.g., accessing /i3.1 results in being redirected to /stretch/i3-wm/i3.1.en.html.

OPTIONS
Run debiman-auxserver --help for more details.

AUTHOR

This manual page was written by Michael Stapelberg <stapelberg@debian.org>, for the Debian project (and may be used by others).